#ifndef UTILISATEURDIALOG_H
#define UTILISATEURDIALOG_H

#include <QtGui>
#include <QtCore>
#include <QtSql>

#include "ui_utilisateurPrefDialog.h"

class utilisateurpref:public QWidget,public Ui::UtilisateurDialogue
{
Q_OBJECT

public:
  utilisateurpref();
  ~utilisateurpref();
  QStringList m_listeutilisateurs;
private:
  void fermer();

private slots:
  void enregistreutilisateur();


};

#endif
